ImTOO DVD Ripper
System requirements
  • Windows 98/Me or Windows 2000/XP or better
  • >750MHz Intel or AMD CPU

    • For full information about ImTOO DVD Ripper, please visit http://www.imtoo.com/dvd-ripper.html .


Get help

Any time that you need help while using ImTOO products, press "F1" to open the help documentation. If you cannot find the answer to your question, please contact our support team at support@imtoo.com .


ImTOO MPEG Encoder
ImTOO ImTOO MPEG Encoder is a powerful video and audio conversion program.It supports converting most video formats including H264(MPEG-4 AVC),VCD,AVi,WMV,MP4,MOV,3GP,RM,ASF and audio file formats like MP3,WMA,OGG,AAC,M4A,WAV,AC3 and so on.It can also extract audio from video file or convert audio file to audio-only video file.ImTOO MPEG Encoder also offers a special way(ImTOO MPEG Encoder Wizard) to use. It makes converting your videos or audios in an easy way of answering a few simple questions.
Features
  • Convert video file
  • Convert audio file
  • Extract audio from video file
  • Convert audio file to audio-only video file
  • Encode several files simultaneously
  • Pause encoding process to run other CPU time consuming programs at any time

            •
    Specification
  • Supported file format
    • Video:
      MPEG(mpg, mpeg, dat, vob); WMV; ASF; AVI; QuichTime(mov, qt); MPEG4(mp4); 3GP; DV(dv, dif); Real Video(rm); Animated GIF(gif - decoding only); Macromedia Flash(swf - decoding audio only);
    • Audio:
      MPEG Audio(mp2, mp3); WMA; WAV; AU; MPEG4 Audio(m4a); Real Audio(ra); OGG; AAC; Raw AC3(ac3); NUT Open Container Format(nut);
  • Supported video and audio codecs
    • Video codecs:
      MPEG1 video; MPEG2 video; MPEG4(DivX4/DivX5); MSMPEG4 V1; MSMPEG4 V2; MSMPEG4 V3(DivX3); WMV7; WMV8; H263(+)(Real Video 1.0); MJPEG; Lossless MJPEG; Apple MJPEG-B; Sunplus MJPEG; DV; Huff YUV; Asus v1; Asus v2; Creative YUV; H.264; Sorenson Video 1; Sorenson Video 3; On2 VP3; Theora; Intel Indeo 3; FLV; ATI VCR1; ATI VCR2; Cirrus Logic AccuPak; 4X Video; Sony Playstation MDEC; Id RoQ; Xan/WC3; Interplay Video; Apple Animation; Apple Graphics; Apple Video; Cinepak; Microsoft RLE; Microsoft Video-1; Westwood VQA; Id Cinematic Video; Planar RGB; FLIC video; Duck TrueMotion v1; VMD Video; MSZH; ZLIB; TechSmith Camtasia; IBM Ultimotion;
    • Audio codecs:
      MPEG audio layer 2; MPEG audio layer 1/3; AC3; Vorbis; WMA V1/V2; AAC; Microsoft ADPCM; MS IMA ADPCM; QT IMA ADPCM; 4X IMA ADPCM; G.726 ADPCM; Duck DK3 IMA ADPCM; Duck DK4 IMA ADPCM; Westwood Studios IMA ADPCM; SMJPEG IMA ADPCM; CD-ROM XA ADPCM; CRI ADX ADPCM; Electronic Arts ADPCM; RA144; RA288; RADnet; AMR-NB; AMR-WB; DV audio; Id RoQ DPCM; Interplay MVE DPCM; Xan DPCM; Apple MACE 3; Apple MACE 6; FLAC;
    System requirements
  • Windows 98/Me or Windows 2000/XP or better
  • >750MHz Intel or AMD CPU

    • For full information about ImTOO MPEG Encoder, please visit http://www.imtoo.com/mpeg-encoder.html .


ImTOO CD Ripper
ImTOO CD Ripper is a flexible tool used to extract CD tracks to MP3, WAV, WMA, OGG Vorbis, VQF, APE with ease. Auto-detecting your CD-Rom and auto-listing tracks makes you can rip these tracks by just one click. Support retrieving tracks' information from remote CDDB (CD database) or creating your local CDDB. You can select bitrate from 32Kbps to 320Kbps for MP3 encoder. ImTOO CD Ripper allows you to edit ID3 tag and add files to M3U/PLS playlist. Embedded CD player can playback CD tracks before ripping. It also provides volume normalization for tracks different volume levels.

Additionally ImTOO CD Ripper is also an audio converter that can convert digital audio formats between MP3, WAV, WMA, OGG, VQF, APE etc. It builds in various audio encoders that ensures you needn't external encoders to support all of these popular formats.
For full information about ImTOO CD Ripper, please visit http://www.imtoo.com/cd-ripper.html .


ImTOO Audio Encoder
ImTOO Audio Encoder is a powerful audio converter which can convert between MP3, WAV, WMA, MP4, M4A, OGG, etc. popular audio formats and extract audio from popular video file formats, such as AVI, MPG, ASF, WMV. ImTOO Audio Encoder provides users an easy way to convert audio files within a few clicks.
For full information about ImTOO Audio Encoder, please visit http://www.imtoo.com/audio-encoder.html .


DVD Audio Ripper
DVD Audio Ripper is a DVD audio ripping tool easy to use with high ripping speed. It can extract your favorite DVD's audio track to mp3 and wav file. DVD Audio Ripper provides you with excellent sound quality and smaller file size just in a few clicks.
For full information about DVD Audio Ripper, please visit http://www.imtoo.com/dvd-audio-ripper.html .


ImTOO DVD Ripper
ImTOO DVD Ripper is a DVD copy and ripping software easy to use with high ripping speed. It can convert your favorite DVD movies to almost all popular video formats such as VCD, SVCD, DivX, MPEG, AVI etc.

Compare with other similar software, it has more settings you can customize and it is easier than ever. Whatever you are a veteran or a beginner, you will feel it's developed for you.

It provides you excellent image/sound quality and smaller file size just in a few clicks. Easily and quickly!
For full information about ImTOO DVD Ripper, please visit http://www.imtoo.com/dvd-ripper.html .